@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700;900&family=Open+Sans:wght@200;300;350;400;450;500;600;700;800&family=Roboto+Slab:wght@300;400;600;700;800&display=swap');


body {
    background: linear-gradient(to top right, #d3d8e5 0%, #cfe7f3 100%);
}



    /* secao 01 */

    .centered {
        display: flex;
        background-image: url(../img/ponto-de-venda\ 1.png); 
        background-repeat: no-repeat;
        background-size: cover;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        color: white;
        height: 1000px;
    
    }
    .border {
        text-align: center;
        border: 4px solid white;
        font-size: 50px;
        line-height: 40px;  
        padding: 20px 30px;
        font-family: Roboto Slab;
        margin: 10px;
    }
    .centered h2 {
        white-space: pre;
    }
   
   /* secao 02 */

   .inicio2 {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }
    .imageft {
        display: flex;
        width: 600px;
    }
    .inicio2 h1 {
        color:  #06102B;
        text-align: center;
        font-family: Roboto Slab;
        font-size: 44px;
        font-style: normal;
        font-weight: 700;
    }

    .inicio2 p {
        color:  #06102B;
        text-align: center;
        font-family: 'Open Sans', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 20px;
        line-height: 45px;
        width: 800px;

    }
    .inicio2 button {
        display: inline;
        transition: all 0.4s;
        font-weight: 500;
        font-size: 25px;   
        color: #06102B;
        border-radius: 15px;
        border-style: none;  
        background-color: #85BFDD;
        padding: 20px 25px;
        font-weight:600;
    }
     
    .inicio2 button:hover {
        cursor: pointer;
        color: #85BFDD;
        background-color: #06102B;
        padding: 20px 25px;
    }
    
    /* secao 03 */

    .inicio3 {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 80px;
        gap: 30px;
}

    .inicio3 h1 {
        color:  #06102B;
        text-align: center;
        font-family: Roboto Slab;
        font-size: 44px;
        font-style: normal;
        font-weight: 700;
    }

    .benefits {
        max-width: 800px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .benefit {
        width: calc(23.33% - 20px);
        margin: 10px;
        padding: 20px;
        border-radius: 5px;
        text-align: center;
        transition: transform 0.3s ease-in-out;
    }

    .benefit img {
        max-width: 100%;
        height: auto;
        width: 90%;
    }

    .benefit p {
        line-height: 1.6;
        font-weight: 500;
        text-align: center;
        color:  #06102B;
    }

    .ballblue {
        width: 140px;
        height: 140px;
        border-radius: 50%;
        background-color: #a0c9df;
    }

    /*secao gestao*/

    .gestao {
        display: flex;
        flex-direction: column;
        text-align: center;
        align-items: center;
    }

    .gestao h1 {
        color:  #06102B;
        text-align: center;
        font-family: Roboto Slab;
        font-size: 44px;
        font-style: normal;
        font-weight: 700;
    }
    .gestao p {
        color: #06102B;
        text-align: center;
        font-family: 'Open Sans', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 20px;
        line-height: 45px;
        width: 800px;
    }
    .gestao button {
        display: inline;
        transition: all 0.4s;
        font-weight: 500;
        font-size: 25px;   
        color: #06102B;
        border-radius: 15px;
        border-style: none;  
        background-color: #85BFDD;
        padding: 20px 60px;
        font-weight:600;
    }
     
    .gestao button:hover {
        cursor: pointer;
        color: #85BFDD;
        background-color: #06102B;
        padding: 20px 60px;
    }

    /*secao segmentos*/
   
    .segmentos {
        display: flex;
        flex-direction: column;
        margin-top: 80px;
        align-items: center;
    }

    .segmentos h1 {
        font-family: Roboto Slab;
        color: #06102a;
        font-size: 48px;
    }

    .seg-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;     
        flex-shrink: 0;
        margin-left: 200px;
        margin-right: 200px;
    }
    .sg {
        display: flex;
        margin: 10px;
        width: 400px;
        border-radius: 3%;
        transition: 0.4s;
        box-shadow: 10px 10px 8px rgba(0, 0, 0, 0.288);
    }
    .sg:hover {
        transform: translateY(-10px); 
        box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.322);
    }
    .sg-image {
        width: 100%;
        border-radius: 10px;
    }

    .segmentos button {
        display: inline;
        transition: all 0.4s;
        font-weight: 500;
        font-size: 25px;   
        color: #06102B;
        border-radius: 15px;
        border-style: none;  
        background-color: #85BFDD;
        padding: 25px 40px;
        font-weight:600;
        margin: 100px;
    }
     
    .segmentos button:hover {
        cursor: pointer;
        color: #85BFDD;
        background-color: #06102B;
        padding: 25px 40px;
    }

@media screen and (max-width: 768px) {
    
    /* secao 1 */
    .centered {
        text-align: center; 
        margin-top: 5%;
        background-position-y:80px;
        background-position-x: -250px;
        height: 800px;
      }
    .centered h1{
        white-space: pre;
        font-size: 10vw;
    }
    .centered h2 {
        white-space: pre;
        font-size: 5vw;
    }

    /*secao 2*/

    .inicio2 {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }
    .imageft {
        display: flex;
        width: 350px;
    }
    .inicio2 h1 {
        color:  #06102B;
        text-align: center;
        font-family: Roboto Slab;
        font-size: 35px;
        font-style: normal;
        font-weight: 700;
    }
    
    .inicio2 p {
        color:  #06102B;
        font-family: 'Open Sans', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 35px;
        width: 350px;
    }

    .inicio2 button {
        display: inline;
        transition: all 0.4s;
        font-size: 25px;   
        color: #06102B;
        border-radius: 15px;
        border-style: none;  
        background-color: #85BFDD;
        padding: 20px 25px;
    }
     
    .inicio2 button:hover {
        cursor: pointer;
        color: #85BFDD;
        background-color: #06102B;
        padding: 20px 25px;
    }



    /*secao 3*/
    .inicio3 h1 {
        font-size: 35px;
    }
    .benefit {
        width: calc(39% - 20px);
    }

    .inicio3 {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 80px;
        gap: 30px;
    }

    .benefits {
        max-width: 400px;
        margin: 50px auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .benefit img {
        max-width: 80%;
        height: auto;
        width: 80%;
    }

    .benefit p {
        line-height: 1.6;
        font-weight: 500;
        font-size: 90%;
        text-align: center;
        color:  #06102B;
    }

    .ballblue {
        width: 130px;
        height: 130px;
        border-radius: 50%;
        background-color: #a0c9df;
    }

    .gestao h1 {
        color:  #06102B;
         text-align: center;
        font-family: Roboto Slab;
        font-size: 35px;
        font-style: normal;
        font-weight: 700;
        width: 360px;
    }

    .gestao p {
        color:  #06102B;
        font-family: 'Open Sans', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 35px;
        width: 350px;
    }

    .segmentos h1 {
        font-family: Roboto Slab;
        color: #06102a;
        text-align: center;
    }

    
}
@media screen and (max-width: 400px) {

    .inicio2 h1, .inicio3 h1, .gestao h1{
        font-size: 24px;
    }  
    
    .imageft {
        width: 300px;
    }

    .inicio2 p, .gestao p {
        font-size: 16px;
    }

    .inicio2 button, .gestao button, .segmentos button {
        font-size: 18px;
        padding: 16px 20px;
    }

    .inicio2 button:hover, .gestao button:hover,  .segmentos button:hover {
        padding: 18px 22px;
    }

    .benefits {
        max-width: 380px;
        margin: 10px auto;
    }

    .ballblue {
        width: 120px;
        height: 120px;
    }

    .benefit {
        margin: 18px;
        padding: 15px;
    }

    .benefit img {
        max-width: 75%;
    }

    .benefit p {
        font-size: 82%;
    }

    .segmentos h1 {
        font-size: 30px;
    }

    .sg {
        margin: 10px;
        width: 300px;
    }
    .segmentos button {
        margin: 50px;
    }

    .benefit {
        width: calc(36% - 20px);
    }
}

@media screen and (max-width: 360px) {
    
    .inicio2 h1 {
        width: 340px;
    }  


}